@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat|Share+Tech&display=swap');
@import url("../fontawesome-free-5.0.8/web-fonts-with-css/css/fontawesome-all.min.css");
@import url("../bootstrap/css/bootstrap.min.css");

html, body {height:100%;}
body {margin:0; margin-bottom:1px; padding:0; padding-top:298px; background-color:#FFF; font-family: 'Montserrat', sans-serif;}

#google_translate_element { display: none; }
.skiptranslate { display:none; }
body { top:0 !important; }

header {width:100%; position:fixed; z-index:10; top:0; left:0; background-color:#FFF; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}

.topbar-0 { line-height:40px; color:#FFF; padding-top:4px; padding-bottom:4px; background-color:#76b62c;}
.topbar-0 a {color: inherit;}
.info-portes { display:none;}
.logo-top { background:#FFF; max-height:110px; display:block; margin-left:auto; margin-right:auto; padding:1em 0}

.navbar {font-size:.8em; justify-content: flex-start; font-family: 'Roboto Condensed', sans-serif; }
.navbar a { white-space:nowrap;}
.navbar-toggler { font-size:1rem;}
.product-menu-btn { display:none;}
.navbar-collapse {
    position: absolute;
    z-index: 1;
    top: 40px;
	border:1px solid #dedede;
	padding:1em;
	background-color:#FFF;
}

/* * {transition: all 0.2s ease;} */

.main-image {height:auto;background-repeat:no-repeat;background-size:cover; background-position: center;}

.orange, .color-orange {color:rgb(255,147,30) !important;}
.orange:hover {color:rgb(255,121,30) !important;}

.bg-orange {color: #FFF; background-color:rgb(255,147,30);}

.green {color:#6cbc5b !important;}
.bg-green {color: #000;background-color: #f4fff1;}
a.green {color:#6cbc5b !important; padding:4px 5px; border:1px solid #6cbc5b; font-size:small;}
a.green:hover {color:#509e3f !important;}
.btn-green {
    color: #fff;
    background-color: #39b54a;
    border-color: #39b54a;
}
.btn-green:hover {
    color: #fff;
    background-color: #278033;
    border-color: #278033;
}
.btn-green.focus, .btn-green:focus, .btn-green.active, .btn-green:active {
    box-shadow: none !important;
}

.container {width:100%; max-width:1170px;}
.img-responsive {max-width: 100%;height: auto;}
.table-responsive {padding-left:1px;padding-right:1px;}



a { color:#39b54a; text-decoration:none;}
a:hover {color:#278033;text-decoration:none;}
h1,h2,h3,h4,h5,h6 {font-family: 'Share Tech', sans-serif;}

.produto-frame { border: 1px solid #ced4da; height:100%; width:100%;display: flex;   flex-direction: column;   justify-content: space-between;}
.produto-frame-img img { -webkit-transition: background .5s;-moz-transition: background .5s;-o-transition: background .5s;transition: background .5s;}
.produto-frame-nome { width:100%; height:1.5em; text-align:center; overflow:hidden; text-overflow: ellipsis; white-space:nowrap; padding:0 .5em; }
.produto-frame-preco { text-align:center; }
.produto-frame-preco table { width:100%; }
.produto-frame-preco td { text-align:center; color:#333; font-weight:600; }
.produto-frame-preco td.antes { text-decoration:line-through; color:#B6B6B7; }
.produto-frame-link { text-align:center; text-decoration:none; }

.embed-responsive-16by5 { padding-top:31.25% }
.form-control, button.btn { border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; }
.square { border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; }
.bg-contain { background-position:center; background-repeat:no-repeat; background-size: contain; }
.bg-cover { background-position:center; background-repeat:no-repeat; background-size: cover; }
div.clear { width:100%; clear:both; }
div.clear30 { width:100%; clear:both; height:30px; }
.old-price { text-decoration:line-through; opacity:.5; }
.adblock { position:relative; margin-bottom:30px; }
.adblock div.text { padding:10px; position:absolute; bottom:15px; left:30px; background:rgba(51, 49, 52, .7); color:#FFF; max-width:100%; overflow:hidden; margin-right:30px; }
.adblock img { background-repeat:no-repeat; background-size:cover; }
.adblock-xl { position:relative; margin-bottom:30px; margin-top:-40px; }
.adblock-xl div.text { padding:10px; position:absolute; top:50%; left:0px; right:0px; color:#FFF; overflow:hidden; text-align:center; text-shadow: 0 0 6px #5E5E5E; }
.adblock-xl img { background-repeat:no-repeat; background-size:cover; }
.main-slide { width:100%; height:auto; padding-top:10%; padding-bottom:10%; }
.main-slide h1 { color: #F60; font-style:italic; font-size:4em; font-weight:700; margin-bottom:.5em }
.main-slide h2 { color: #FFF; margin-bottom:.5em; }
.newsletter-box td {padding:0;}
.newsletter-box input, .newsletter-box button {border:none} 

div.page-title { width:100%; padding:15px 0px; margin-bottom:30px; }
div.page-title h1, div.page-title h2, div.page-title h3, div.page-title h4, div.page-title h5 { display: inline; margin:0; padding:0; }
.banners_nomargintop {width:100%; overflow:hidden;margin-top:0;}

.owl-theme .owl-nav {width:100%;position:absolute;top: 50%; margin-top:-20px; z-index:1}
.owl-prev, .owl-next {background: rgba(204,204,204,.5) !important; color: #FFF !important; font-size:1.8em !important; font-weight:600 !important; width:40px; line-height:40px;height:40px; position:absolute;}
.owl-prev { left:0;}
.owl-next { right:0;}
.owl-prev:hover, .owl-next:hover { background: rgba(204,204,204,.98) !important; }


.show-md { display:none; }
.show-sm { display:inline-block; }

.marcas {padding-top:30px;}
.marcas img {margin-bottom:30px;}
.formulario {background:#222; color:#F2F2F2; width:100%; padding-top:30px; padding-bottom:30px;}

#modalFrameWrapper { display:none; position: fixed; z-index:999999; top:0px; left:0px; width:100%; height:100%; background:#E9E9E8; background:rgba(68, 67, 69, .7) }
#modalFrameWrapper .modal-info { background:#FFF; width:600px; height:auto; max-width:100%; margin:auto; padding:20px; margin-top:5%; }
.back-to-top { cursor: pointer; position: fixed; bottom: 30px; right:30px; display:none; }

.form-control, button.btn { border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; }


.menulang { background:#fff; color:#333; position:absolute; display:none; margin-top:20px; border: 1px solid #f2f2f2; z-index:11 }
.menulang:after, .menulang:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.menulang:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 15px; margin-left: -15px; }
.menulang:before { border-color: rgba(242, 242, 242, 0); border-bottom-color: #f2f2f2; border-width: 16px; margin-left: -16px; }
.menulang a { display:block; clear:both; float:left; text-decoration:none; padding:4px 15px; white-space:nowrap; }
.menulang a:hover { background-color:#f0f0f0; }
#menulangsm { left:0px; }
#menulangmd { right:10px; }


div.btn-user { margin-right:1em; width:auto; height:48px; }
div.btn-user a {color:#666; font-size:.8rem; }
div.btn-user a:hover { color:#000; /* color:#FF9966; */}


div.btn-shoppingcart, div.btn-user {display: inline-block; transition-duration:.5s; text-align:center;}
div.btn-shoppingcart {position:relative;color:#fff; background:green; width:48px; height:48px; padding:5px 0; border:4px solid; border-color: transparent; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; font-size:1.3em;}
div.btn-shoppingcart span {position: absolute; z-index:1; top:-10px; right:-12px; font-size:.8rem; font-weight:normal;}
div.btn-shoppingcart a { border: none; background:none; outline:none; padding:0 !important; display:block; color:#E0E0E0; }
div.btn-shoppingcart a:hover { color:#FFF; /* color:#FF9966; */}

#navbarMenuWrapper {display:none; width:100%; max-height:100%; max-height: calc(100% - 165px); position:fixed; z-index:10; top:0; padding:15px; margin:auto; background:#f8f8f8; box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px; overflow:auto }
.navMenuContainer { position:relative; overflow: auto; text-transform:uppercase; box-sizing: border-box; font-family: 'Roboto Condensed', sans-serif;font-size:.9rem;}
.navMenuContainer ul { list-style:none; margin:0; padding:0; color:#666; }
.navMenuContainer ul li {line-height: 1.8em; position:relative;}
.navMenuContainer ul.menu li.col { min-width:100%;}
.navMenuContainer ul.menu a {color: inherit; display:block;}
.navMenuContainer ul.menu > li > a {color:#090;}
.navMenuContainer ul.menu>li {float:left; padding:0 10px;height:auto;}
.navMenuContainer ul.menu li.has-submenu {white-space: normal;}
.navMenuContainer ul.menu li.has-submenu a { text-decoration:none; font-size:inherit;}
.navMenuContainer ul.menu li.has-submenu > a {margin-right:2em; font-weight:500;}
.navMenuContainer ul.menu li.has-submenu span {position:absolute; top:0; right:0; padding:.4em; cursor:pointer;}
.navMenuContainer ul.menu li.has-submenu ul {display:none;}
.navMenuContainer ul.menu li ul li ul { margin-left:10px; display:none;}
.navMenuContainer .closebar {display:block;}


#ddClientMenuToggle {cursor:pointer;}
#ddClientMenu { position:absolute; top:auto; right:0px; padding:10px; background:#FFF; z-index:2; display:none; text-align:left; line-height:1.5em; border:1px solid #E0E0E0;}
#ddClientMenu a { display:block; padding:5px 10px; white-space:nowrap; font-size:.9rem}
#ddClientMenu a:hover { text-decoration:none; background:#f0f0f0;}


footer {background-color:#f2f2f2; padding-top:30px;}
.footer-section-1 {  padding-top:15px; padding-bottom:15px; background-color:#e9e9e9; }
footer table { width:100%; }
footer td { vertical-align:top; }
ul.nav-footer { margin:0; padding:0; list-style:none; }
ul.nav-footer a { font-size:1rem; color:#333; text-decoration:none; }
ul.nav-footer a:hover { color:#509e3f; }
.footer-section-2 { padding:15px 0; background-color:#f2f2f2; }
.footer-section-3 { border-top: 1px solid #DFDEDF; font-size:.8em; padding:10px 0; background-color:#f2f2f2; }


.CookieAlertOverlay {position:fixed; left:0; bottom:0; top:0; right:0;background:rgba(15,15,15,0.7);z-index:10999;}
.CookieAlert {position:fixed; left:0; bottom:0; width:100%; height:auto; padding:.75em; background:#000;text-align:center; font-size:.9em; color:#fff;}


@media (min-width:400px) {
	
	body {padding-top:258px;}
}

@media (min-width:540px) {
	
	body {padding-top:215px;}
}

@media (min-width:600px) {
	.navMenuContainer ul.menu li.has-submenu {white-space:nowrap;}
	.navMenuContainer ul.menu li.col { min-width: unset;}
	.navMenuContainer ul.menu > li.has-submenu > span { display:none;}
	.navMenuContainer ul.menu > li.has-submenu > ul {display:block;}
}

@media (min-width:768px) {
	.info-portes { display:block;}
	.navbar-toggler { font-size:1.25rem;}
}

@media (min-width:992px) {
	
	body {padding-top:165px;}
	
	.navbar-nav { margin:auto;}
	.logo-top {margin-left:0; margin-right:auto;}
	
	.navbar-collapse {
		padding:1em 0;
		position: relative;
		border: none;
		background-color: transparent;
		top:0;
	}
	
	.product-menu-btn { display:inline-block;}
}

@media (min-width:1200px) {
	.navbar { font-size:1em;}
	.navMenuContainer .closebar {display:none;}
	#navbarMenuWrapper {top: auto;}
}